<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        table {
            width: 800px;
            height: 50px;
        }

        table,
        td {
            border: 1px solid black;
        }
    </style>
</head>

<body>
    <table>
        <tr id="salida">
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
        </tr>
    </table>

</body>
<script src="9.js"></script>

</html>